### Signal

# GnomeAutoar Compressor::decide-dest

#### Declaration

    void
    decide_dest (
      AutoarCompressor* self,
      GioFile* destination,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the location of the new archive is determined.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`destination`

  Type: `GFile`

  The location of the new archive.

  The data is owned by the caller of the function.